{
  "id": 20400,
  "title": "Puru Puru Bangkok N 小姐 60 分鐘 Massage with Jaccuzi",
  "date": "2019-11-30T10:00:56",
  "modified": "2025-10-20T15:51:05",
  "link": "https://www.fuzokuu.com/20400",
  "slug": "puru-puru-bangkok-n%e5%b0%8f%e5%a7%90-60min-with-jaccuzi",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    782,
    894
  ],
  "images": [
    "Erotic-Massage_Bangkok_Puru-Puru-Bangkok-Massage.jpg"
  ]
}